﻿/* News articles */

.articlesmain_cell {
	padding-top:5px;
}
.left_spacer {
	width:15px;
}
.columntitle_cell {
	color:white;
	font-size:16px;
	font-family:Tahoma;
	font-weight:bold;
	width:99%;
	background-image:url('news_midspacer.gif');
	background-repeat:repeat-x;
}
.articletitle_cell {
	font-size:12px;
	font-weight:bold;
	padding-bottom:1px;
	padding-top:3px;
	border-bottom:1px solid #BBBBBB;
}
.articledate_cell {
	font-size:12px;
	font-weight:normal;
	padding-left:35px;
	color:#770000;
	border-bottom:1px solid #BBBBBB;
	width:120px;
}
a:link.articletitle {
	color:black;
	text-decoration:none;
	font-family: Arial;
}
a:visited.articletitle {
	color:black;
	text-decoration:none;
	font-family: Arial;
}
a:hover.articletitle {
	color:black;
	text-decoration:underline;
	font-family: Arial;
}
.articlenav_cell {
	font-size:12px;
	font-weight:bold;
	padding-right:5px;
	color:#770000;
	padding-top:10px;
}

.articleheading_cell {
    padding:10px 0px 5px 17px;
    font-size:15px;
    font-weight:bold;
    color:#770000;
    border-bottom:1px solid #BBBBBB;
    border-left:1px solid #BBBBBB;
    font-family:Arial;
}
.articletext_cell {
    padding:5px 5px 10px 5px;
    border-bottom:1px solid #BBBBBB;
    font-family:Arial;
    font-size:13px;
}

/* Versek */

a:link.verslink {
	color:black;
	text-decoration:none;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
}
a:visited.verslink {
	color:black;
	text-decoration:none;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
}
a:hover.verslink {
	color:black;
	text-decoration:underline;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
}
.versnotes {
    color:#770000;
	font-family: Arial;
	font-size:12px;
}
.verslisting_cell {
    padding-top:15px;
    padding-bottom:5px;
    border-bottom:1px solid #333333;
}
.versextranotes {
    color:black;
	font-family: Arial;
	font-size:12px;
}

/* Plain text */

.plain_text {
    color:black;
	font-family: Arial;
	font-size:12px;
	font-weight:normal;
}
.large_text {
    font-size:16px;
    font-weight:bold;
    color:#770000;
	font-family: Arial;
}
.medium_text {
    font-size:15px;
    font-weight:bold;
    color:black;
	font-family: Arial;
}

/* Kapcsolatok */

.ad_box_body { background-color: white; border-top: 1px solid black;
    text-align: center; }
.ad_header { background-color: #D6D6D6; font-family: Arial; font-size:13px;
    color: black; font-weight: bold; border: 1px solid #222222; }
.ad_box_header { background-color: #000099; text-align: center;
    font-weight: bold; font-size: 11px; font-family: Arial; }
.ad_box_link:link { color: #FFFFFF; text-decoration: none; }
.ad_box_link:visited { color: #FFFFFF; text-decoration: none; }
.ad_box_link:hover { color: #FFFFFF; text-decoration: underline; }
.ad_box_link:active { color: #FFFFFF; text-decoration: none; }
.ad_box_table { border: 1px solid black; width: 100px; }
.ad_column_type1 { background-color: #EEEEEE; width: 130px; }
.ad_column_type2 { background-color: #BBBBBB; width: 130px; }
.ad_column_spacer { background-color: #EEEEEE; }
.ad_space { padding: 5px; }
.ad_subheader { font-size: 14px; align: center; color: white; 
    font-weight: bold; padding: 2px; background-color: #666666; }
.menubarcell_left { padding-left:5px; width: 2px; }
.menubarcell { padding-left: 3px; width: 2px; }
.menubartable { border-left: 2px solid #006600; border-right: 2px solid #006600;
    background-color:#D8D8D8; width: 100%; }
.menubartablebottom { border-left: 2px solid #006600; border-right: 2px solid #006600;
    background-color:#D8D8D8; width: 100%; border-bottom: 2px solid #006600; }

.menu_link:link { color: #004400; text-decoration: none; }
.menu_link:visited { color: #004400; text-decoration: none; }
.menu_link:hover { color: #004400; text-decoration: underline; }
.menu_link:active { color: #004400; text-decoration: none; }

.menuoptiontable { background-color: #FFFFFF; border: 1px solid black;
    padding-left: 5px; padding-right: 5px; }
    
.kapcsolat:link { color: #0033CC; text-decoration: none; font-size:12px; font-family: Arial; }
.kapcsolat:visited { color: #0033CC; text-decoration: none; font-size:12px; font-family: Arial; }
.kapcsolat:hover { color: #0033CC; text-decoration: underline; font-size:12px; font-family: Arial; }
.kapcsolat:active { color: #0033CC; text-decoration: none; font-size:12px; font-family: Arial; }

td.small_td { font-size: 12px; color: 333333; vertical-align: top; }
.light_bg_body { background-color: #EEEEEE; } 
.kapcsol_subheader { background-color: #DDDDDD; border-bottom: 1px solid #666666; 
    padding-left: 4px; font-weight: bold; font-size:13px; font-family: Arial; }
.kapcsol_column_div { position: absolute; width: 200px; border: 1px solid #666666;
    background-color: #FFFFFF; }
.footer_conn_div { position: absolute; top: 30px; left: 5px; width: 15px;
    border-left: 1px solid #000000; border-bottom: 1px solid #000000; }
.footer_div { position: absolute; left:20px; border: 1px solid #000000;
    width: 85px; font-size: 12px; color: #000000; background-color: white; }

/* DunaTV links */

.dunatv_link:link { color: #0033CC; text-decoration: underline; font-size:12px; font-family: Arial; }
.dunatv_link:visited { color: #0033CC; text-decoration: underline; font-size:12px; font-family: Arial; }
.dunatv_link:hover { color: #0033CC; text-decoration: none; font-size:12px; font-family: Arial; }
.dunatv_link:active { color: #0033CC; text-decoration: underline; font-size:12px; font-family: Arial; }

/* Australia States links */

.states_names { font-size:14px; font-weight:bold; color:white; }
.aus_link_header { padding-left:5px; font-size:15px; color:white; font-weight:bold; }
.aus_link_header_row { background-color:#888888; }
.aus_link_subheader { background-color:#DDDDDD; font-size:14px; font-weight:bold; color:#660000; padding-left:3px; }
